## clustalw 1.7

=== Makefile ===
install: clustalw
 
clean:
	 rm *.o
 
OBJECTS = interface.o sequence.o showpair.o malign.o \
	 util.o trees.o gcgcheck.o prfalign.o pairalign.o \
	 calcgapcoeff.o calcprf1.o calcprf2.o calctree.o \
	 readmat.o alnscore.o random.o
 
HEADERS = general.h clustalw.h
 
CC      =  xlC  -O3  -qstrict -qarch=pwr2  -DAIX
CFLAGS  = -c
LFLAGS  =
 
clustalw : $(OBJECTS)
	 $(CC) $(LFLAGS) -o $@ $(OBJECTS) -lm
 
clustalw.o : clustalw.c $(HEADERS) amenu.o clustalw.o
	 $(CC) $(CFLAGS) $*.c
 
readmat.o : readmat.c $(HEADERS) matrices.h
	 $(CC) $(CFLAGS) $*.c
 
amenu.o : amenu.c $(HEADERS) param.h
