## clustalw 2.1

=== debian/changelog ===
clustalw (2.1-1) unstable; urgency=low

  * New upstream version
  * Added myself to uploaders
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/rules: added get-upstream-changelog target and used
    it to obtain upstream changelog in debian/CHANGELOG.upstream
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 14:07:24 +0100

clustalw (2.0.12-1) unstable; urgency=low

  * New upstream release fixing many bugs
    (see /usr/share/doc/clustalw/CHANGELOG).
  * Updated debian/watch to latest upstream names (Closes: #550895).
  * debian/control:
    - Added ${misc:Depends} substitition variable.
    - Incremented Standards-Version to reflect conformance with
      Policy 3.8.3 (no changes needed).
    - Removed the citation information from the package long description.
  * Manpages debian/clustalw.1* refreshed.
  * Updated debian/copyright to the latest experimentation on the format.
  * Added various Upstream informations in debian/upstream-metadata.yaml.
  * Moved the upstream changelog and the test data to the debian directory.
    (debian/rules, debian/clustalw.examples).

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Oct 2009 13:47:28 +0900

clustalw (2.0.10-1) unstable; urgency=low

  * New upstream release:
    - New -quiet and -stats=<file> command line flags.
    - command separator can now be mixed "/" and "-" on all platforms.
  * debian/clustalw.1*:
    - added new option and incremented version number.
    - using Docbook 4.5.
  * Added bibliographic information in BibTeX format in debian/reference.
  * Using Debhelper 7 (debian/control, debian/compat).
  * Enhances: bioperl-run (it has a wrapper for clustalw).
  * debian/overrides/clustalw renamed debian/clustalw.lintian-overrides,
    and is not anymore installed by dh_install (dh_lintian, called by
    CDBS, takes care of it).

 -- Charles Plessy <plessy@debian.org>  Sun, 07 Dec 2008 19:37:06 +0900

clustalw (2.0.9-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/to_build_with_g++-4.3.patch was accepted upstream
    and therefore removed here.
  * debian/copyright: added a disclaimer clarifying that this package is not
    part of the Debian operating system (requirement of Policy 3.8.0).
  * debian/control:  
    - Updated Standards-Version to 3.8.0.
    - Enhances: emboss (EMBOSS has a wrapper for clustalw, `emma'.)
  * debian/clustaw.1*: incremented version number.

 -- Charles Plessy <plessy@debian.org>  Tue, 24 Jun 2008 13:28:22 +0900

clustalw (2.0.8-1) unstable; urgency=low

  * New upstream release.
    - Implemented maxseqlen cmdline switch.
    - Updated help-file.
    - Fixed various bugs and possible memory leaks
      (see /usr/share/doc/clustalw/CHANGELOG)
  * debian/clustalw.1*:
    - Added new option;
    - incremented version number.
  * debian/copyright lifted to the latest draft format version.
  * debian/patches/to_build_with_g++-4.3.patch.
    (Submitted and accepted upstream for 2.0.9).

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Jun 2008 18:04:17 +0900

clustalw (2.0.7-1) unstable; urgency=low

  * New upstream release.
    - Fixes bug 121: CRLF  in sequence names (Pearson) are not trimmed.
    - Fixes bug 122: convert option broken.
    - Fixes reopened bug 114: profile alignment input didn't work with new
      getSeqRange routines.
    - Fixes bug 119: build with g++ 4.3.
  * Removed debian/patches/bug_119_gpp4.3-autoptr.patch, obsoleted by the
    above correction. 
  * Incremented version number in debian/clustalw.1*
  * Uptated debian/copyright to the latest draft of the format.

 -- Charles Plessy <plessy@debian.org>  Wed, 14 May 2008 09:07:26 +0900

clustalw (2.0.6-1) unstable; urgency=low

  [Charles Plessy]
  * New upstream release:
    - Bugs fixed (fasta input performance, segfault with secondary structure
      mask)
    - Allows mixed-case command line options.
    - Removed unncessary id console output in EMBLFileParser.cpp
  * Updated my email address (debian/control, debian/copyright,
    debian/clustaw.1*).
  * debian/patches/bug_119_gpp4.3-autoptr.patch: upstream patch to build
    clustalw with g++-4.3.

  [Morten Kjeldgaard]
  * debian/clustalw.1*: restored the introduction from Stéphane
    Bortzmeyer original manpage.
  * debian/copyright: updated information about the manpage.

 -- Charles Plessy <plessy@debian.org>  Fri, 02 May 2008 10:38:25 +0900

clustalw (2.0.5-1) unstable; urgency=low

  * New upstream release (fixes problems with gaps).
  * debian/copyright:
    Added a X-Non-Free-Autobuild field to fullfill requirements from
    http://lists.debian.org/msgid-search/20061129152824.GT2560@mails.so.argh.org
  * Updated CHANGELOG from http://www.clustal.org/download/current/CHANGELOG
  * debian/clustalw.1.xml, rewritten from scratch.
  * debian/clustalw.q: updated from the DocBook sources (Closes: #463591).

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Thu, 20 Mar 2008 15:42:38 +0900

clustalw (2.0.4-1) unstable; urgency=low

  [ Steffen Moeller ]
  * New upstream release
    - Includes new code for UPGMA guide trees. (v. 2.0.0)
    - Includes iterative alignment facility. (v. 2.0.0)
    - fixed bug where Pseudo -FASTA format files were not being processed
      as previously in v1.83 (v. 2.0.3)
    - fixed other bugs to behave more like 1.83, and introduced a new
      '-fullhelp' option. (v 2.0.4) 
  * updated debian/watch
  * moved clustalw.1 into debian folder (easier to work
    with svn-buildpackage)
  * removed README and LICENSE from svn since these are
    now distributed with the upstream sources

  [ Charles Plessy ]
  * debian/copyright made machine-readable.
  * Clustal X is now built in a separate source package.
    (Closes: #469442, #469443)
  * Switched to CDBS.
  * Added lintian override for the presence of /usr/share/doc/clustalw/LICENSE.
  * debian/control:
    - Allowed upload by Debian maintainers.
    - Checked conformance with Policy 3.7.3 (no changes needed).


