=== debian/watch ===
version=3
http://www.clustal.org/download/current/clustalw-([\.\d]*).tar.gz
