## clustalw 2.1+lgpl

=== debian/changelog ===
clustalw (2.1+lgpl-7) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 09:33:34 +0100

clustalw (2.1+lgpl-6) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * d/rules:
     - drop now unneeded hack to remove aclocal dir
     - drop explicit mentioning of autotools_dev

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jul 2018 17:09:36 +0200

clustalw (2.1+lgpl-5) unstable; urgency=medium

  [ Canberk Koç ]
  * Team upload
  * autopkgtest added

  [ Andreas Tille ]
  * cme fix dpkg-control
  * fix spelling
  * hardening=+all

 -- Canberk Koç <canberkkoc@gmail.com>  Fri, 22 Jul 2016 04:04:40 +0300

clustalw (2.1+lgpl-4) unstable; urgency=medium

  * use dh_autotools-dev to update config.{sub,guess} (Thanks for the patch
    to Adam Conrad <adconrad@debian.org>)
    Closes: #729789
  * Standards-Version: 3.9.5 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Dec 2013 09:18:40 +0100

clustalw (2.1+lgpl-3) unstable; urgency=low

  * debian/upstream: very small fix to prevent bibcheck warning
  * debian/control:
     - cme fix dpkg-control
     - update direct link to homepage
     - debhelper 9
     - canonical Vcs URLs
     - remove cdbs from Build-Depends
  * debian/rules: use dh
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2013 09:07:02 +0100

clustalw (2.1+lgpl-2) unstable; urgency=low

  * Removed obsolete comment in debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Feb 2011 12:08:53 +0900

clustalw (2.1+lgpl-1) unstable; urgency=low

  * New upstream archive, that makes clear the relicensing to LGPL-3+.
    - Mangled debian version name in debian/watch.
    - Explained why ‘+lgpl’ in debian/README.Debian.
    - Removed XS-Autobuild field from debian/control.
    - Changed archive area in debian/control.
    - Updated license in debian/copyright and debian/clustalw.1*
    - Removed obsoleted lintian override (debian/clustalw.lintian-overrides).
    - Removed Commercial field in debian/upstream-metadata.yaml.
  * Removed un-needed documentation (debian/clustalw.docs).
  * Source package hosted in a Git repository (debian/control).
  * Use debhelper 8 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Sat, 29 Jan 2011 19:59:40 +0900

clustalw (1.83-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * lesstif1 is deprecated, transition to lesstif2 (Closes: #374241)
  * Dead link in the package description (Closes: #359712)
  * Updated standards version, binary-indep rule required

 -- Kai Hendry <hendry@iki.fi>  Mon, 10 Jul 2006 11:04:05 +0900
