=== debian/control ===
Source: clustalw
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/clustalw
Vcs-Git: https://salsa.debian.org/med-team/clustalw.git
Homepage: http://www.clustal.org/clustal2/
Rules-Requires-Root: no

Package: clustalw
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: clustalx,
          seaview
Enhances: bioperl-run,
          emboss,
          t-coffee
Description: global multiple nucleotide or peptide sequence alignment
 This program performs an alignment of multiple nucleotide or amino acid
 sequences. It recognizes the format of input sequences and whether the
 sequences are nucleic acid (DNA/RNA) or amino acid (proteins). The output
 format may be selected from in various formats for multiple alignments such as
 Phylip or FASTA. Clustal W is very well accepted.
 .
 The output of Clustal W can be edited manually but preferably with an
 alignment editor like SeaView or within its companion Clustal X. When building
 a model from your alignment, this can be applied for improved database
 searches. The Debian package hmmer creates such in form of an HMM.
